## CamelMimeFilterFrom

CamelMimeFilterFrom

## Functions

CamelMimeFilter * | camel_mime_filter_from_new ()

## Types and Values

struct | CamelMimeFilterFrom

## Object Hierarchy

        GObject
        ╰── CamelMimeFilter
            ╰── CamelMimeFilterFrom

## Description

## Functions

### camel_mime_filter_from_new ()

    CamelMimeFilter *
    camel_mime_filter_from_new (void);

Create a new CamelMimeFilterFrom object.

#### Returns

a new CamelMimeFilterFrom object

## Types and Values

### struct CamelMimeFilterFrom

    struct CamelMimeFilterFrom;